.banner-4 {
    background-color: #FFFFFF;
    padding: 85px 0 40px;
}

.banner-4-content {
    max-width: 1260px;
    margin: 0 auto;
    padding: 0 20px;
}

.banner-4-content-title {
    /*text-align: center;*/
    /*font-weight: 800;*/
    font-size: 38px;
    color: #333333;
}

.banner-4-l-head {
    margin-top: 30px;
    /*font-weight: bold;*/
    font-size: 16px;
    color: #767676;
    line-height: 45px;
}

.banner-4-l-desc {
    margin-top: 30px;
}

.banner-4-l-desc img {
    margin-right: 9px;
}

.banner-4-l-desc div {
    /*font-weight: 500;*/
    font-size: 16px;
    color: #5e6282;
}

.banner-4-l-c {
    margin-top: 70px;
    margin-left: 20px;
}

.banner-4-l-c-btn {
    margin-top: 65px;
    width: 176px;
    height: 46px;
    /*font-weight: 500;*/
    font-size: 18px;
    color: #FFFFFF;
    background: #0F6EF9;
    border-radius: 5px;
    cursor: pointer;
}

.banner-4-l-c-btn img {
    margin-left: 8px;
}

.banner-4-r-c {
    width: 52.31%;
}

.banner-4-r-c img {
    width: 100%;
}

.mt-86 {
    margin-top: 86px;
}

.my-32 {
    margin: 32px 0;
}